/*页面样式·新旧模板兼容背景补丁*/
.aWhiteBg{background-color:#FFFFFF;}
/*全局样式*/
body{scrollbar-3dlight-color:#999; scrollbar-arrow-color:#2b2b2b; scrollbar-base-color:#f2f2f2; scrollbar-darkshadow-color:#FFF; scrollbar-face-color:#f2f2f2; scrollbar-highlight-color:#FFF; scrollbar-shadow-color:#999;}
.sign{border:1px solid #CCC;}
a{ color:#2b2b2b;}
.nesting{width:960px;}/* 评论 */
.sign{width:960px;}/* 署名 */
.foot{width:960px; text-align:center;}/* 页脚 */
.tCenter{text-align:center;}/* 文字居中 */
strong{font-weight:bold;}
.cDBlue{color:#274A78;}
.txt h3 { font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left; line-height:180%;background:url(http://static.ws.126.net/stock/2009/2/24/20090224001143533dc.gif) 24px 8px no-repeat; padding-left:40px;}
.txt p { margin:5px 0; text-indent:2em;}
.focusTxt h3,.picTxt h3,.picTxt2 h3{ font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left; line-height:180%;}
.txt p { margin:5px 0; text-indent:2em;}
.bgMoney { background-color:#274a78}
.bgRed{ background-color:#BA2636}
.gcMoney,.gcMoney a,.gcMoney:visited{color:#274a78;}
.bgNone{background:none;}
.tools{width:410px;text-align:right;padding-right:10px;}
/*头条区*/
h1.bigSize{ font-family:"黑体"; font-size:20px; font-weight:100; padding-top:15px; padding-bottom:6px;}
h2.bigSize{ font-family:"黑体"; font-size:18px; font-weight:100; padding-top:15px; padding-bottom:6px;}
/* 图文 */
.picTxt {}
.picTxt h1 { font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left;}
.picTxt h2 { font-size:12px; font-family:"宋体"; font-weight:bold; text-align:left;}
.picTxt img {float:left; margin:3px 8px 0 0; border:1px solid #ccc;}
.picTxt p { margin:3px 0; text-indent:2em;}
.picTxt2 {}
.picTxt2 h1 { font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left;line-height:180%;}
.picTxt2 h2 { font-size:12px; font-family:"宋体"; font-weight:bold; text-align:left;line-height:180%;}
.picTxt2 .pic {float:left; margin:5px 10px 0 0;}
.picTxt2 .picRight {float:right; margin:5px 0 0 10px;}
.picTxt2 p { margin:5px 0; text-indent:2em;}
/* 列表 */
.f14List li {background:url(http://static.ws.126.net/cnews/img09/sprites.gif) left -541px no-repeat; padding-left:9px; line-height:26px; font-size:14px; clear:both;}
.f14List li .f12px {line-height:23px;}
.f12List li {background:url(http://static.ws.126.net/cnews/img09/sprites.gif) left -544px no-repeat; padding-left:9px; line-height:23px; clear:both;}
.f12List li .f14px {line-height:26px;}
.boxList li {line-height:17px; overflow:hidden; clear:both; margin-bottom:6px;}
.boxList li .grayBox {background:#dcdddd; float:left; padding:1px 9px; line-height:17px; overflow:hidden; margin-right:6px;}
.picList {margin:0 auto;}
.picList li {float:left;list-style:none;padding:10px 15px;}
.picList li h2 { text-align:center;}
.picList li img {margin:0 0 5px 0;border:1px solid #ccc;}
.picList1 {margin:0 auto;}
.picList1 li {float:left; _display:inline; list-style:none; width: 160px; height:180px; margin: 10px 20px 10px 10px; text-align: center; vertical-align: middle; background: url(http://static.ws.126.net/cnews/template08/images/picLBg.jpg) no-repeat; }
.picList1 li img { text-align: center; vertical-align: middle; }
.picBox-1 { display: block; width: 160px; height: 160px; }
.videoList li {height:25px; line-height:24px; padding-left:10px; text-align:left; cursor:pointer; border-bottom:1px solid #d6d6d6; background:url(http://static.ws.126.net/stock/2009/3/30/200903300206489aedd.gif) repeat-x;}
.videoList li.on{ background:#f6f1e2; font-weight:bold}
.pageList{ text-align:center; line-height:30px;}
.pageList a,.pageList span{ padding:2px 3px; border:1px solid #cccccc; background:#F2F2F2; }
.pageList a,.pageList a:visited{color:#000000}
.pageList span{ font-weight:bold; color:#000}
.pageList .s2{font-weight:bold; border:1px solid #cccccc;}
.focusList li {line-height:21px; clear:both;}
.focusList li .f14px {line-height:26px;}
/******************************页面布局******************************/
.soildLineH{ background:url(http://static.ws.126.net/stock/2010/3/16/20100316144313c5334.gif) repeat-y center;}
.colLeft .titL_Blue{background:url(http://static.ws.126.net/stock/2010/3/17/201003171313067bc60.png) repeat-x; border-left:1px solid #D9E1E9;border-right:1px solid #D9E1E9;}
.titL_Blue h2,.titL_Blue h3{padding-left:27px; float:left;}
.colRight{ border:1px solid #DCDDDD; border-top:0;background-color:#F8F8F8;}
.colRight .titleBar{ background-position: top -1px}
.colRight .titR_Blue{ background:url(http://static.ws.126.net/stock/2010/3/17/201003171313067bc60.png) repeat-x;}
.titR_Blue h2,.titR_Blue h3{padding-left:27px; float:left;}
.colLeft .titL{background:url(http://static.ws.126.net/stock/2010/3/17/201003171313067bc60.png) repeat-x; border-left:1px solid #D9E1E9;border-right:1px solid #D9E1E9;}
.titL h2,.titL h3{padding-left:27px; float:left;}
.colRight .titR{ background:url(http://static.ws.126.net/stock/2010/3/17/201003171313067bc60.png) repeat-x;}
.titR h2,.titR h3{padding-left:27px; float:left;}
.banner{position:relative; text-align:center; overflow:hidden;background:no-repeat center;background:url(http://static.ws.126.net/money/special/bigReport/2011bannerBg02.jpg);}
.wide .banner{width:100%;}
.wide .wideNav{ width:100%; height:35px; background:#fff url(http://static.ws.126.net/stock/2010/10/18/2010101810402153823.png) repeat-x;}
.narrow .wideNav{ width:960px; height:35px; }
.narrow{background:#fff url(http://static.ws.126.net/money/special/bigReport/mainbg.jpg) center repeat-y;}
.narrow .banner{width:960px;margin:0 auto;}
.banner h1{ display:block; margin:0 auto;padding-top:25px;z-index:1; text-align:center; color:#fff; font-family:微软雅黑,黑体;font-size:42px; font-weight:bold; }
.banner h2{  margin:-55px auto 0 auto;*margin:-71px auto 0 auto; text-align:center;color:#FFF; font-family:微软雅黑,黑体;font-size:45px;font-weight:bold; z-index:0;}
.banner img{margin:0 auto;}
.banner h4{ width:650px; margin:0 auto;line-height:150%; color:#ededed; font-size:13px; text-align:left;margin-top:5px;*margin-top:-2px;_margin-top:-2px;}
.noDescr h1{ display:block; margin:0 auto;padding-top:40px;z-index:1; text-align:center; color:#FFF; font-family:微软雅黑,黑体;font-size:50px; font-weight:bold; }
.noDescr h2{  margin:-55px auto 0 auto;*margin:-77px auto 0 auto; text-align:center;color:#FFF; font-family:微软雅黑,黑体;font-size:50px;font-weight:bold; z-index:0;}
.dotLineW {background:url(http://static.ws.126.net/cnews/img09/sprites.gif) center  -481px repeat-x; height:1px;clear:both; overflow:hidden;}
.dotLineH {background:url(http://static.ws.126.net/stock/2010/1/5/20100105190830f7543.gif) center repeat-y; overflow:hidden;}
.dotLineU li { height: 25px; line-height: 25px; vertical-align: middle;background:url(http://static.ws.126.net/cnews/img/conference0212/bg09.gif) repeat-x bottom; }
.dotLineU li a { background: url(http://static.ws.126.net/cnews/img/ndplatforum090821/bg_1.gif) no-repeat -415px -110px; padding-left: 15px; }
body.wide{background:#fff url(http://static.ws.126.net/money/special/bigReport/mainbg.jpg) center repeat-y;}
.wide .bgForWide{background:#fff;width:100%;}
.wide01{background:#efefef url(http://static.ws.126.net/cnews/img09/ntes_bg.jpg) repeat-x;}
.wide02{background:#efefef url(http://static.ws.126.net/stock/2010/7/1/201007011212362e0f8.gif) repeat-x;}
.moreSpecial{ display:none;}
.narrow .moreSpecial{display:block; position:absolute; right:0px; bottom:0px; width:84px; height:20px; background:#eeeeee url(http://static.ws.126.net/subject/images/subject091020/icon01.gif) no-repeat 9px 7px; padding-left:22px; line-height:23px;}
/******************************页面板式******************************/
/*宽版、窄版风格*/
.wide .navContent{ width:100%; clear:both;}
.narrow .navContent{  width:960px; margin:0 auto;}
/******************************页面颜色风格******************************/
/*通栏栏目条文字与链接的颜色*/
.tit960 a:link,.tit960 a:hover,.tit960 a:active,.tit960 a:visited,{color:#fff;}
.tit960 h2,.tit960 h3{padding-left:27px; float:left;color:#fff;}
.tit960 .more a{ color:#fff;}
/*财经主色*/
.money .nav{background:url(http://static.ws.126.net/money/special/bigReport/G20_fs_Nav2.png) no-repeat top center; }
.money .tit960{ background:url(http://static.ws.126.net/stock/2010/3/24/20100324173702651ee.png) repeat-x top left #fff; }
.money .bor{ border-top:2px solid #274A78;}
.money .icon{background:url(http://static.ws.126.net/stock/2010/3/25/20100325111700340c6.png) no-repeat 7px 6px;}
.money .titM{border-bottom:1px solid #274a78;}
.money .titM h2,titM h3{padding-left:27px; float:left; border-bottom:1px solid #274a78; }
.money .banner{background:url(http://static.ws.126.net/money/special/bigReport/2011bannerBg02.jpg) center;}
/*蓝色*/
.blue .nav{background:url(http://static.ws.126.net/money/special/bigReport/2011NavBlue01.png) no-repeat top center;}
.blue .tit960{ background:url(http://static.ws.126.net/money/special/bigReport/2011NavBlue01.png) no-repeat top center; }
.blue .bor{ border-top:0px solid #2283B7;}
.blue .icon{background:url(http://static.ws.126.net/subject/images/subject091020/th_icon_1.gif) no-repeat 7px 6px;}
.blue .titM{border-bottom:1px solid #2283B7;}
.blue .titM h2,titM h3{padding-left:27px; float:left; border-bottom:1px solid #2283B7; }
.blue .banner{background:url(http://static.ws.126.net/money/special/bigReport/2011bannerBgBlue03.jpg) center;}
/*红色*/
.red .nav{background:url(http://cimg2.163.com/money/special/2010lianghui/navBack.png) no-repeat top center; }
.red .tit960{ background:url(http://static.ws.126.net/stock/2010/3/26/201003261028538dbc4.png) repeat-x top center #fff; }
.red .icon{background:url(http://static.ws.126.net/stock/2010/2/25/20100225112026327e8.png) no-repeat 7px 6px;}
.red .titM{border-bottom:1px solid #BA2636;}
.red .titM h2,titM h3{padding-left:27px; float:left; border-bottom:1px solid #BA2636; }
.red .banner{background:url(http://static.ws.126.net/money/special/bigReport/2011bannerBgRed01.jpg) center;}
/*黑色*/
.black .nav{background:url(http://static.ws.126.net/money/special/bigReport/2011NavBlack01.png) no-repeat top center;}
.black .tit960{ background:url(http://static.ws.126.net/stock/2010/11/11/2010111117010961138.png) repeat-x top left #fff; }
.black .bor{ border-top:2px solid #2b2b2b;}
.black .icon{background:url(http://static.ws.126.net/stock/2010/11/11/201011111700450a184.png) no-repeat 7px 6px;}
.black .titM{border-bottom:1px solid #274a78;}
.black .titM h2,titM h3{padding-left:27px; float:left; border-bottom:1px solid #274a78; }
.black .banner{background:url(http://static.ws.126.net/money/special/bigReport/2011bannerBgBlack02.jpg) center;}
/*绿色*/
.green .nav{background:url(http://static.ws.126.net/money/special/bigReport/2011NavGreen01.png) no-repeat top center;}
.green .tit960{ background:url(http://static.ws.126.net/stock/2010/3/29/20100329223721261ab.png) repeat-x bottom left #fff;}
.green .bor{ border-top:2px solid #467902;}
.green .icon{background:url(http://static.ws.126.net/stock/2010/3/29/20100329220338e142a.png) no-repeat 7px 6px;}
.green .titM{border-bottom:1px solid #467902;}
.green .titM h2,titM h3{padding-left:27px; float:left; border-bottom:1px solid #467902; }
.green .banner{background:url(http://static.ws.126.net/money/special/bigReport/2011bannerBgGreen01.jpg) bottom center;}
/******************************特定模块******************************/
/*卡片20100330*/
.card li {width:274px;  height:160px; overflow:hidden;margin:10px;padding:10px; float:left; border:#CCCCCC 1px solid;  background:url(http://static.ws.126.net/stock/2009/7/29/2009072921495425f3c.gif) #FFFFFF repeat-x top;}
.card li h1 { font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left;line-height:180%}
.card li h2 { font-size:12px; font-family:"宋体"; text-align:left;line-height:180%}
.card li img {float:left; margin:3px 8px 0 0; border:1px solid #ccc;}
.card li p { margin:3px 0; text-indent:2em;}
.cardHeader td{background:url(http://static.ws.126.net/stock/2010/8/19/20100819151135748cb.png) bottom repeat-x;border:1px solid #DEDEDE;}
.cardHeader td span{background:url(http://static.ws.126.net/tech/2010/8/18/20100818181100b057a.png) left center no-repeat; padding-left:20px; margin-left:10px;color:#545454; font-weight:bold; font-size:14px;}
.cardDet{background:url(http://static.ws.126.net/tech/2010/8/18/20100818182757f8c2d.png) top repeat-x;border:1px solid #DEDEDE; border-top:0; margin-bottom:-10px;}
.cardDet td p{line-height:160%; color:#7D7D7D; text-indent:2em;}
.cardDet td ul li{float:right; margin-left:10px;}
.cardDet td ul li img{padding:3px; border:1px solid #F0F0F0;}
/*高级卡片*/
.askNAns{}
.askNAns .upon{ width:304px; height:131px; background:url(http://static.ws.126.net/stock/2010/3/11/20100311104059a0aa5.jpg) repeat-x; border:1px solid #E9EAEA;}
.askNAns .upon div{ background:url(http://static.ws.126.net/stock/2010/3/11/20100311112016f8233.png) no-repeat; width:80px; height:133px; float:left; text-align:}
.askNAns .upon div img{ padding:2px;}
.askNAns .upon h3{ float:left; margin:5px; font-weight:bold; font-size:14px;padding-left:15px; background:url(http://static.ws.126.net/stock/2010/3/6/20100306234850ef4a1.gif) no-repeat left 5px; padding-bottom:0px; border-bottom:1px solid #E9EAEA; width:190px;}
.askNAns .upon h4{ float:left; margin:1px; margin-top:-3px;font-size:12px;padding-left:18px;width:180px; color:#818181}
.askNAns .upon h5{ float:left; margin:1px; font-size:12px;padding-left:18px;width:180px; line-height:150%;}
.money .blogShow{ padding-bottom:8px;}
.money .blogShow div{ background:url(http://static.ws.126.net/stock/2010/5/2/2010050216464924dff.png) no-repeat bottom left; height:49px; width:48px; text-align:center;font-family:Verdana; float:left; }
.money .blogShow .clear{ background:none; height:0;}
.money .blogShow div em{ color:#f5f5f5; display:block; line-height:22px;}
.money .blogShow div span{  color:#39547D; line-height:24px; font-size:14px;width:48px;}
.money .blogShow span{ display:block; float:left;}
.money .blogShow span h3{  width:392px;display:block;margin:2px 0 0 10px; padding-bottom:4px; border-bottom:1px solid #e7e7e7; font-size:14px;font-weight:bold;}
.money .blogShow span h4{ display:block;margin:3px 0 0 10px;  font-size:12px;color:#39547D;}
.money .blogShow .details{ width:435px;height:125px; margin-top:10px; padding:8px;background:#FFFFFF url(http://static.ws.126.net/stock/2010/3/6/20100306223252598c5.gif) repeat-x bottom;  border:1px solid #E7E7E7; text-align:left;  }
.money .blogShow .details p{ width:230px;color:#636363;float:left;}
.money .blogShow .details img{ float:left; margin-left:10px;}
.money .blogShow .details span{ width:178px; margin-left:8px; margin-top:3px;color:#2b2b2b; padding-left:13px; background:url(http://static.ws.126.net/stock/2010/3/6/20100306234850ef4a1.gif) no-repeat left center;font-size:12px;  }
.red .blogShow{ padding-bottom:8px;}
.red .blogShow div{ background:url(http://static.ws.126.net/stock/2010/3/6/20100306210357e661d.gif) no-repeat bottom left; height:49px; width:48px; text-align:center;font-family:Verdana; float:left; }
.red .blogShow .clear{ background:none; height:0;}
.red .blogShow div em{ color:#f5f5f5; display:block; line-height:22px;}
.red .blogShow div span{  color:#BB4822; line-height:24px; font-size:14px;width:48px;}
.red .blogShow span{ display:block; float:left;}
.red .blogShow span h3{  width:392px;display:block;margin:2px 0 0 10px; padding-bottom:4px; border-bottom:1px solid #e7e7e7; font-size:14px;font-weight:bold;}
.red .blogShow span h4{ display:block;margin:3px 0 0 10px;  font-size:12px;color:#A76C6C;}
.red .blogShow .details{ width:435px;height:125px; margin-top:10px; padding:8px;background:#FFFFFF url(http://static.ws.126.net/stock/2010/3/6/20100306223252598c5.gif) repeat-x bottom;  border:1px solid #E7E7E7; text-align:left;  }
.red .blogShow .details p{ width:230px;color:#636363;float:left;}
.red .blogShow .details img{ float:left; margin-left:10px;}
.red .blogShow .details span{ width:178px; margin-left:8px; margin-top:3px;color:#2b2b2b; padding-left:13px; background:url(http://static.ws.126.net/stock/2010/3/6/20100306234850ef4a1.gif) no-repeat left center;font-size:12px;  }
/*大小图*/
.picPart img{ border:1px solid #F0F0F0; padding:2px;}
.picColList li{ float:left; margin-left:3px; margin-bottom:5px;}
.picColList li span{ line-height:25px;}
.picBig div{ line-height:20px; margin-top:5px; text-indent:2em; padding-left:3px; color:#414141;}
.picPart .partTitle{background:url(http://static.ws.126.net/stock/2010/5/13/201005131636472c12e.png) no-repeat; width:369px; height:82px;}
.picPart .partTitle h3{ font-size: 24px; font-family:微软雅黑,黑体; color:#8B9AB5; display:block; margin-left:90px; height:35px; line-height:35px;}
.picPart .partTitle h4{ font-size: 16px; font-family:微软雅黑,黑体; color:#C6CCDB; margin-right:65px; text-align:right;display:block; line-height:30px;}
.picPart p{ height:31px; background-color:#F0F0F0; line-height:31px; margin-bottom:5px; background:url(http://static.ws.126.net/stock/2010/5/13/20100513164004a77ea.png) no-repeat bottom left; text-indent:0; line-height:20px; vertical-align:middle;}
.picPart p em{ font-size:24px; font-family:Verdana; color:#fff; padding:10px 18px 0 5px; vertical-align:middle;}
.picPart p span {margin-left:300px;}
/* 表格 */
.change th{background:#727071; padding:3px 6px;font-weight:normal; color:#E8E8E8 }
.change td{border-bottom:1px solid #ccc; padding:3px 6px; }
.change tr.alt td{background:#f3f3f3;}
.change tr.overBlue td{background: #EAF4FC}
.change tr.overMoney td{background: #EAF4FC}
.change tr.overRed td{background:#F6F1E2}
.change tr.overBlack td{background:#F6F1E2}
.change tr.overGreen td{background:#EEFED8}
.change a { text-decoration: underline;}
/*数据表格*/
.data{ border-top:1px solid  #dddddd; border-left:1px solid #dddddd; background:#fff;}
.data th{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; line-height:25px; font-weight:bold; padding-left:10px; background:#eee;}
.data td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; text-align:left; line-height:27px; padding-left:10px;}
.data tr.graybg{ background:#eee;}
/*微博热议关注*/
.wbUser{ width:280px; height:86px; padding:15px; border-bottom:1px solid #DCDDDD; background-color:#f9f9f9;}
.wbUser img{ float:left; padding:1px; border:1px #DCDDDD solid;}
.wbUser h3{ display:block; float:left; font-size:16px; line-height:20px; padding-left:17px; }
.wbUser em{font-size:11px; font-family:Verdana, Geneva, sans-serif; display:block; margin-top:-3px; margin-left:0px; width:170px; overflow:hidden; }
a.wbAdd{ display:block; width:86px; height:28px; float:left; margin-left:17px; margin-top:10px;}
a.wbAdd:link,a.wbAdd:hover,a.wbAdd:active,a.wbAdd:visited{ background:url(http://static.ws.126.net/stock/2010/4/8/2010040800460582c6c.png) no-repeat left top;}
a.wbAdd:hover{ background-position: bottom;}
/* 跟帖盒 */
div.commentHeader { background: #ffffee url(http://static.ws.126.net/stock/2009/4/21/200904212137055caa3.gif) no-repeat left -148px; height: 12px; overflow: hidden; }
div.commentFooter { height: 32px; line-height: 32px; text-align: right; }
div.commentFooter span.replyNum { color: #727171; }
div.commentFooter a.viewAll { background: url(http://static.ws.126.net/stock/2009/4/21/200904212137055caa3.gif) no-repeat -144px -92px; padding-left: 16px; color: #ba2636; }
div.commentBox {padding:3px; background:#FFFFEE; border:1px solid #999; overflow:hidden; border-top: none;}
div.commentBox p {margin:9px 3px; line-height:20px;}
div.commentBox div.commentBox { border-top: 1px solid #999; margin-bottom:12px; }
div.commentBox { padding: 3px; border: 1px solid #999; border-top: none; font-size: 14px; }
div.commentBox .forCite {font-size:12px; padding:5px 3px; line-height:20px; color:#1F3A87;}
div.commentBox .forCite .citeRight {float:right; margin-top:-18px; color:#8D8D8D; padding-right:9px;}
div.commentBox .hiddenBox {color:#8D8D8D; font-size:12px; line-height:24px; padding:0 9px; cursor:pointer;}
/*特殊留白*/
.part960{ background-color:white; width:960px; margin:0 auto;}
/*右边切换*/
.tabFocuse{ display:none;}
.tabFocuse.on{ display:block;}
.tabMenu{ border-top:1px solid #dcdddd; border-right:1px solid #dcdddd;  height:20px; width:208px;}
.tabMenu li{ float:left; background:url(http://static.ws.126.net/subject/images/subject091020/s_focuse_1.gif) repeat-x top left; width:50px; padding-left:1px; text-align:center;border-left:1px solid #dcdddd; border-bottom:1px solid #dcdddd;}
.tabMenu li.on{ font-weight:bold; border-bottom:1px solid #f8f8f8; background:none;}
.dataList{border-top:1px solid #dcdddd;}
.dataList th{ background:#f0f0f0; line-height:24px; border-bottom:1px solid #dcdddd; text-align:center;}
.dataList td{ border-bottom:1px solid #dcdddd; line-height:24px; text-align:center;}